/* Style Added By sachin*/
.single.single-product .product_meta span a {
    font-family: "Lora", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 2em;
    text-align: left;
    color: #2f2f2f;
}

.single.single-product .product_meta span a:hover {
    text-decoration: underline;
}

.single.single-product .product_meta span {
    display: block;
}

.single.single-product .product_meta span:last-child {
    margin-bottom: 30px;
}

.single.single-product .a2a_kit a {
    display: inline-block !important;
    clear: none !important;
}

.free_resource_sec .fr_res_box_outer .fr_res_box_inner .btm_beed {
    height: 120px;
} 

.free_resource_sec .fr_res_box_outer .fr_res_box_inner .img_wrap img {
    height: 239px;
    object-fit: none;
}

.single.single-product.woocommerce div.product div.images img {
    height: 500px !important;
    width: auto !important;
    object-fit: contain !important;
}

.single.single-product.woocommerce div.product div.images {
    margin-top: 2em !important;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 100% !important;
    background-color: #fff;
}

.woocommerce table.shop_table {
    border: none !important;
}

.woocommerce table.shop_table tbody:first-child tr:first-child th, .woocommerce table.shop_table tbody:first-child tr:first-child td {
    padding: 9px 12px !important;
}
.woocommerce .carttable .wc-proceed-to-checkout {
    padding-top: 15px !important;
}
.woocommerce .carttable .wc-proceed-to-checkout a {
    border-radius: 1px !important;
    background-color: #6d0309 !important;
    text-align: center !important;
    width: 100% !important;
    padding: 15px 0 !important;
}

#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row {
    background-color: #fff !important;
} 

section.bec_sec.free_resource_sec.free_resource_cate.prdct_sngl_pge .prd_detpg_outerwrap .summary .woocommerce-product-details__short-description p {
  margin-bottom: 10px;
}

.prd_detpg_outerwrap .woocommerce-tabs #tab-reviews #reviews #comments h2.woocommerce-Reviews-title {
    font-size: 16px;
    font-weight: 600;
}

section.bec_sec.free_resource_sec.free_resource_cate.prdct_sngl_pge .woocommerce-noreviews {
    font-size: 14px;
    font-weight: 600;
}

#review_form_wrapper #review_form #reply-title {
    font-family: "Lora", sans-serif;
    font-size: 14px;
    font-weight: 600;
}

.related.products .str_cat_prd_lst_hvsidebar li .woo-content-product .fr_res_box_inner a {
    width: 100%;
}

.free_resource_sec .fr_res_box_outer .fr_res_box_inner {
    position: relative;
}

/*.free_resource_sec .fr_res_box_outer .fr_res_box_inner .add_to_wishlist {
    float: right;
    width: 23.5px;
    height: 20px;
    background: 0 0;
    text-align: center;
    border: none;
    padding: 0;
    position: relative;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute !important;
    right: 10px;
    top: 10px;
}*/

div.wpcf7-response-output {
    /*display: inline-block;*/
    clear: both;
    width: 100%;
    text-align: center;
    border:none;
    float: left;
}
div.wpcf7-spam-blocked{
    color:#ffa500;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    color:#f00;
}
.wpcf7-display-none {
    display: none;
}

.header-cart-count {
    background: transparent !important;
    position: unset !important;
}



.wp-caption-text {
    font-style: italic;
    display: block;
    font-size: 14px;
    margin-bottom: 20px;
    text-align: left;
    padding: 0;
    font-family: Lora,serif;
    clear: both;
    margin-top: 0px;
    line-height: 1.6;
}

.prd_detpg_outerwrap .woocommerce-tabs .woocommerce-Tabs-panel--description h2, 
.prd_detpg_outerwrap .woocommerce-tabs .woocommerce-Tabs-panel--description p {
    max-width: 800px !important;
    clear: both;
    line-height: 2.14;
}


.affil_appli .tab-content #appl1.tab-pane .appl_frm_sec span.wpcf7-list-item {
    margin-bottom: 38px;
    display: block;
    margin-left: 0.5rem;
    margin-right: 1rem;
}

.affil_appli .tab-content #appl2.tab-pane .appl_frm_sec span.wpcf7-list-item,
.affil_appli .tab-content #appl3.tab-pane .appl_frm_sec span.wpcf7-list-item {
    display: inline-block;
    margin-left: 0.5rem;
    margin-right: 1rem;
}

.affil_appli .tab-content .tab-pane .appl_frm_sec span.wpcf7-list-item span {
    position: relative;
    padding-left: 40px;
    cursor: pointer;
    line-height: 2.5;
    letter-spacing: 0.050em;
    display: inline-block;
    color: #000000;
    font-size: 16px;
    font-family: 'Lora', serif;
    font-weight: normal;
}
.affil_appli .tab-content .tab-pane .appl_frm_sec [type="checkbox"]:checked + span.wpcf7-list-item-label::before, 
.affil_appli .tab-content .tab-pane .appl_frm_sec [type="checkbox"]:not(:checked) + span.wpcf7-list-item-label::before, 
.affil_appli .tab-content .tab-pane .appl_frm_sec [type="radio"]:checked + span.wpcf7-list-item-label::before, 
.affil_appli .tab-content .tab-pane .appl_frm_sec [type="radio"]:not(:checked) + span.wpcf7-list-item-label::before {
    content: '';
    position: absolute;
    left: 0;
    top: 9px;
    width: 25px;
    height: 25px;
    border: 1px solid #959595;
    border-radius: 100%;
    background: #fff;
}

.affil_appli .tab-content .tab-pane .appl_frm_sec [type="checkbox"]:checked + span.wpcf7-list-item-label::after, 
.affil_appli .tab-content .tab-pane .appl_frm_sec [type="checkbox"]:not(:checked) + span.wpcf7-list-item-label::after, 
.affil_appli .tab-content .tab-pane .appl_frm_sec [type="radio"]:checked + span.wpcf7-list-item-label::after, 
.affil_appli .tab-content .tab-pane .appl_frm_sec [type="radio"]:not(:checked) + span.wpcf7-list-item-label::after {
    content: '';
    display: block;
    width: 6px;
    height: 10px;
    border: solid #6d0309;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    position: absolute;
    top: 15px;
    left: 10px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.affil_appli .tab-content .tab-pane .appl_frm_sec [type="checkbox"]:not(:checked) + span.wpcf7-list-item-label::after, 
.affil_appli .tab-content .tab-pane .appl_frm_sec [type="radio"]:not(:checked) + span.wpcf7-list-item-label::after {
    opacity: 0;
}

.page-template-custom-category-template a.button.loading {
    opacity: .25;
    padding-right: 2.618em;
}

.page-template-custom-category-template a.button {
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    box-shadow: none;
    text-shadow: none;
}
.page-template-custom-category-template a.button.loading:after {
    right: 0px;
    background: #6d0309;
    font-family: WooCommerce;
    content: '\e01c';
    vertical-align: top;
    font-weight: 400;
    position: absolute;
    top: .618em;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
    top: 20px !important;
    left: 0.5em !important;
}

.single.single-product #review_form_wrapper #review_form #respond #commentform .comment-form-rating label,
.single.single-product #review_form_wrapper #review_form #respond #commentform .comment-notes,
.single.single-product #comments p {
    font-family: "Lora", sans-serif;
    font-size: 14px;
    font-weight: 600;
}

.home .free_resource_sec .fr_res_box_outer .fr_res_box_inner .img_wrap {
    margin-bottom: 35px!important;
}

.home .price-green {
    margin: 0 5px;
    font-family: 'Lora', sans-serif;
    font-size: 20px;
    color: #6d0309;
    font-weight: 400;
    text-decoration: none;
}

section.affil_appli .mandatory-span {
    color: #f00;
}

section.affil_appli div.wpcf7-mail-sent-ok {
    color: #398f14 !important;
}

.nsandev_sec .read_more_btn::after {
    top:1px;
}

.nsandev_sec .read_more_btn:hover::after {
    cursor: pointer;
    border: solid 2px #6d0309 !important;
    top: 1px;
}

.news_box_inner .content_wrapper .read_more_btn:hover {
    color: #6d0309;
}

.prd_detpg_outerwrap .woocommerce-error {
    /*left: 25%;*/
}

.affil_appli .tab-content .tab-pane .appl_frm_sec .form_field .form-control {
    height: 58px;
}
@media only screen and (max-width:375px){
    .free_resource_sec .fr_res_box_outer .woocommerce-order-downloads.table_style > table tbody tr .download-file a{
        font-size: 12px !important;
        padding-right: 0 !important;
    }
}

/* Shop page customization */
.prd_detpg_outerwrap .summary .added-to-cart {
    background-color: #6d0309!important;
    font-family: HelveticaNeue-regular!important;
    font-size: 16px!important;
    text-transform: uppercase;
    color: #fff!important;
    border-radius: 0!important;
    padding: 13px 28px!important;
}

@media only screen and (min-width: 1200px) and (max-width:1366px){
    .free_resource_sec .fr_res_box_outer .fr_res_box_inner .btm_beed {
        height: 70px !important;
    }
    
    .page-template-custom-category-template .str_cat_prd_lst_hvsidebar li {
        width: 20%;
    }
}

@media only screen and (max-width:1660px){
    .free_resource_sec .fr_res_box_outer .fr_res_box_inner .btm_beed {
        height: 70px !important;
    }
}


@media only screen and (max-width:1024px){
    .free_resource_sec .fr_res_box_outer .fr_res_box_inner .btm_beed{
        height: 100px !important;
    }
}
.about_wrpr .about_box_bg .about_tw_bx .about_tw_bx_inr p,
.about_wrpr .main_ab_pg .about_tw_bx .about_tw_bx_inr p {
    text-align: left;
    padding: 0; 
    font-size: 16px;
}

#userlogin.modal .modal-dialog .modal-content .modal-body>.row,  #userRegister.modal .modal-dialog .modal-content .modal-body>.row {
    background: #6d0309;
}

.main_logn .modal-dialog .modal-body .row .userlogin_rgt {
    background: #FFF;
}

.main_logn .modal-dialog .modal-body .row .userlogin_rgt > div {
    padding-bottom: 72px;
}

.price-green,
.str_cat_prd_lst_hvsidebar li .fr_res_box_inner .price .amount {
    margin: 0 5px;
    font-family: Lora,sans-serif;
    font-size: 20px;
    font-weight: 400;
    text-decoration: none;
}

.news_cat_sec .news_cat_story_lnk_sec .stry_lnk_right_contwrap h3 {
    max-height: 65px !important;
}

.news_cat_sec .news_cat_story_lnk_sec .stry_lnk_right_contwrap .ns_posttime {
    float: left;
    width: 100%;
    margin-bottom: 15px;
    font-family: HelveticaNeue-regular;
    font-size: 14px;
    color: #707070;
    text-transform: uppercase;
}

.soc_welfr_lst li {
    margin-bottom: 0px;
}

.soc_welfr_lst li .soc_welfr_lst_inner {
    min-height: 130px;
}

.soc_welfr_lst li .soc_welfr_lst_inner .soc_welfr_thumb_imgwrap img {
    width: 148px;
    height: 103px;
    object-fit: cover;
}

.mission_bnrbtm_sec .mission_bnrbtm_inner .content,
.synod_secretariat_pge .synod_secretariat_inner .synod_box>div p,
.disaster-cnt p.content,
.home_hlycross_sec p,
.hstry_sec p,
.bec_hospital_sec .hospital_wrapinner p,
.bec_bringcol_sec .bec_bringcol_cntwrap .content,
.mission_childbnrbtmsec .mission_bnrbtm_inner .content,
.faith_wrpr .faith_words p,
.faith_wrpr .our_faith .our_faith_content .our_faith_content_title,
.faith_wrpr .the_dev .nicence_creed_content p,
.faith_wrpr .faith_rd_sec .container .faith_rd_sec_inner .nicence_creed_content p {
	margin-bottom: 15px !important;
}

.faith_wrpr .our_faith .our_faith_content .our_faith_content_txt {
	margin-bottom: 30px;
}
	
@media only screen and (max-width:1366px){
    .ns_photogal_sec .nspg_phgal_wrapper .nspg_phgal_imgwrap {
        width: 100% !important;
    }
    
    .ns_photogal_sec .nspg_phgal_wrapper .nspg_phgal_imgwrap img {
        height: 100% !important;
        object-fit: cover;
    }
    
    .mission_bnrbtm_sec .edu-child .mission_bnrbtm_inner .imgwrap {
        width: 35%;
    }
    
    .mission_bnrbtm_sec .edu-child .mission_bnrbtm_inner {
        padding-top: 10px;
    }
    
    .mission_bnrbtm_sec.mission_childbnrbtmsec.default-pad {
        padding-bottom: 20px !important;
    }
    
     
    .faith_wrpr .thr_bx_dv .thr_bx_dv_lft {
        width: 45%;
        padding: 60px 65px 50px;
    }
    
    .faith_wrpr .thr_bx_dv .thr_bx_dv_rgt {
        width: 55%;
    }
    
    .faith_wrpr .abt_aca_spi_bx_sec .container_lg>div {
        display: block;
    }
    
}
@media only screen and (max-width:991px){
    .mission_bnrbtm_sec .edu-child .mission_bnrbtm_inner .imgwrap{
        width: 100%;
    }
    .faith_wrpr .thr_bx_dv .cstm-aca .thr_bx_dv_lft, .faith_wrpr .thr_bx_dv .cstm-aca .thr_bx_dv_rgt .thr_bx_dv_rgt_bx{
        padding: 25px !important;
    }
    .faith_wrpr .thr_bx_dv .cstm-aca .thr_bx_dv_rgt .thr_bx_dv_rgt_bx{
        min-height: auto;
    }
    .faith_wrpr .abt_aca_spi_bx_sec .container_lg>div{
        display: block !important;
    }
    .faith_wrpr .thr_bx_dv .thr_bx_dv_rgt{
        width: 100% !important;
    }
}
@media only screen and (max-width:767px){
    .mission_bnrbtm_sec .mission_bnrbtm_inner .content,
    .synod_secretariat_pge .synod_secretariat_inner .synod_box>div p,
    .disaster-cnt p.content,
    .home_hlycross_sec p,
    .hstry_sec p {
        margin-bottom: 15px !important;
        font-size: 14px;
    }
    
    .about_wrpr .about_box_bg .about_tw_bx .about_tw_bx_inr p,
    .about_wrpr .main_ab_pg .about_tw_bx .about_tw_bx_inr p,
    .pryr_wrshp_cntnt a.pryr_link,
    .hstry_sec p i  {
        font-size: 14px;
    }
    
    .nsandev_sec .big_img_sec .news_imgover_txtwrap .content {
        line-height: 1.5 !important; 
    }
    
    .faq_pge .faq_tab .tab-content .tab-pane .wrapper.center-block .panel-group .panel .panel-collapse .panel-body .faq_acc_txt p a {
        display: inline;
    }
}

.synod_secretariat_pge .governance_bx_itmeswrap .grid ul li {
    font-size: 14px;
}

.bec_hospital_sec {
    padding: 0 0 90px 0 !important;
}

.simlr_post_sec {
    padding: 119px 0 65px 0;
}

.ns_photogal_sec .nspg_phgal_wrapper .nspg_phgal_btmthumb_cont .readmore_btn {
    float: right;
}

.faith_wrpr .thr_bx_dv .thr_bx_dv_lft {
    width: 45%;
    padding: 60px 65px 50px;
}

.faith_wrpr .thr_bx_dv .thr_bx_dv_rgt {
    width: 55%;
}

.faith_wrpr .abt_aca_spi_bx_sec .container_lg>div {
    display: flex;
}

.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .table_style > table tbody tr td a {
    line-height: 1.5em;
}

section .read_more_btn:hover {
	color: #6d0309;
}

section .read_more_btn {
	font-size: 14px;
	color: #000;
	font-family: HelveticaNeue-regular;
	position: relative;
	padding-right: 25px;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}
	
section .read_more_btn::after {
	content: '';
    width: 11px;
    height: 11px;
    border: solid 2px #fff;
    border-radius: 50%;
    position: absolute;
    right: 0;
    top: 2px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
	border: solid 2px #6d0309;
}

section .read_more_btn:hover::after {
	cursor: pointer;
    border: solid 2px #6d0309 !important;
    top: 2px;
    background-color: #fff;
    box-shadow: 0 0 0 4px #6d030936;
}

.hv_under_floral {
	margin-bottom: 40px !important;
}

.ns_photogal_sec .nspg_phgal_wrapper .nspg_phgal_btmthumb_cont .diocese_name {
	font-family: HelveticaNeue-regular;
    font-size: 12px;
    color: #000;
    display: inline-block;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.news_detail_lft_contwrap h3 {
	font-family: HelveticaNeue-medium;
    font-size: 30px;
    display: inline-block;
    letter-spacing: 1px;
    text-align: left;
    color: #000;
    line-height: 1.48;
    margin-bottom: 15px;
}

.news_detail_lft_contwrap .ns_posttime {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	font-family: HelveticaNeue-regular;
	font-size: 14px;
	color: #707070;
	text-transform: uppercase;
}

.news_detail_lft_contwrap p {
	font-family: Lora,serif;
    font-size: 16px;
    width: 100%;
    float: left;
    line-height: 2;
    margin-bottom: 25px;
}

.news_detail_lft_contwrap a {
	font-family: HelveticaNeue-medium !important;
	color: #6d0309;
	text-decoration: none;
}

.woocommerce-MyAccount-navigation-link a span {
	display: none;
}

.woocommerce-account .woocommerce-info {
	background: transparent;
}

.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .table_style table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details thead tr th:last-child {
	padding-right: 0;
}

.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .woocommerce-order-details > table {
	padding: 0 25px;
}

.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content div.table_style .woocommerce-order-details p.order-again {
	text-align: right;
} 

.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content div.table_style .woocommerce-order-details p.order-again a {
	margin-right: 25px;
}

.woocommerce-table.woocommerce-table--order-details .woocommerce-table__product-name.product-name, 
.woocommerce-table.woocommerce-table--order-details .woocommerce-table__product-total.product-total {
	border-bottom: none;
}

.woocommerce-table.woocommerce-table--order-details tfoot td {
	padding-right: 0;
}

.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .woocommerce-customer-details {
	padding: 0 15px 16px 15px;
}

.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .woocommerce-customer-details div {
	width: 100%;
}
	
.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .table_style {
	padding-bottom: 20px;
}

.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .table_style > table thead tr th {
	padding: 20px;
}

@media only screen and (max-width:1024px){
	#userlogin.modal .modal-dialog .modal-content .modal-body>.row, #userRegister.modal .modal-dialog .modal-content .modal-body>.row {
		display: flex;
	}
	
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-navigation ul.acount_list .woocommerce-MyAccount-navigation-link a::before {
		display: none !important;
	}
	
	.woocommerce-MyAccount-navigation-link a span {
		display: none;
	}
	
	.woocommerce-MyAccount-navigation-link.is-active a span {
		background: #6d0309;
		float:  right;
		position: absolute;
		right: 0;
		top: 6px;
		width: 6px;
		height: 6px;
		font-size: 14px;
		display: block;
		border-radius: 50%!important;
	}
	
	.woocommerce-MyAccount-navigation-link.is-active a span:before,
	.woocommerce-MyAccount-navigation-link.is-active a span:after	{
		background: #6d0309;
		color: #6d0309;
		width: 6px;
		height: 6px;
		border-radius: 50%;
		position: absolute;
		transition-property: transform;
		transition-duration: .15s;
		transition-timing-function: ease;
	}
	
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .table_style table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details thead tr th {
		padding-top: 15px;
		border: none;
	}
	
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-navigation ul.acount_list.view-orders li.woocommerce-MyAccount-navigation-link--orders {
		display: block;
	}

	
	.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before {
		line-height: 2.1;
	}
	
	.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email, .woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone {
		padding-left: 2.5em;
	}
}


@media only screen and (max-width:767px){
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-navigation ul.acount_list .woocommerce-MyAccount-navigation-link a::before {
		display: none !important;
	}

	.woocommerce-MyAccount-content div.table_style p {
		padding: 10px 0 15px 1em;
	}
	
	.woocommerce-MyAccount-content div.table_style table.shop_table_responsive tbody tr:first-child td:first-child, 
	.woocommerce-MyAccount-content div.table_style table.shop_table_responsive tr:nth-child(2n) td.product-name, 
	.woocommerce-MyAccount-content div.table_style table.shop_table_responsive tr td.product-name {
		padding-top: 0 !important;
	}
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .table_style > table tbody tr .download-remaining {
		font-size: 14px !important;
		font-weight: bolder;
	}
	
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .table_style > table tbody tr .download-file a:after {
		top: 10px;
	}
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .table_style {
		min-height: auto !important;
	}
	
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .woocommerce-customer-details div {
		width: 100%;
	}
	
	.archive.post-type-archive .str_cat_prd_lst_hvsidebar li,
	.archive.tax-product_cat .str_cat_prd_lst_hvsidebar li {
		width: 50% !important;
		height: 300px;
	}
	
	.archive .free_resource_sec .fr_res_box_outer .fr_res_box_inner .img_wrap {
		min-height: unset !important;
	}
	
	.archive .free_resource_sec .fr_res_box_outer .fr_res_box_inner .tp_beed {
		height: 0 !important;
	}
	
	.archive .free_resource_sec .fr_res_box_outer .post {
		padding: 0 2%;
	}
	
	.archive .free_resource_sec .fr_res_box_outer .fr_res_box_inner {
		margin-bottom: 20px !important;
	}
	
	.archive .free_resource_sec .fr_res_box_outer .fr_res_box_inner .btm_beed {
		height: auto !important;
	}
	
	.archive.post-type-archive .free_resource_sec .fr_res_box_outer {
		padding: 0;
	}
	
	.whislist-added {
		position: absolute;
		right: -11px;
	}
	
	.woocommerce-MyAccount-content table.shop_table_responsive.account-orders-table tr td:last-child::before {
		padding-top: 10px;
	}
	
	.woocommerce-MyAccount-content table.shop_table_responsive.order-downloads tr td::before {
		margin-top: 2px;
	}
	
	/*.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-navigation ul.acount_list {
		background: transparent;
	}*/
	
	
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .woocommerce-customer-details div address {
		font-size: 14px;
		padding: 20px 10px;
	}
	
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .table_style h2.dashboardpage {
		    padding: 30px 15px;
	}
	
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .woocommerce-order-details > table {
		padding: 0 15px;
	}
	
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .table_style table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tbody tr td > div {
		display: block;
	}
	
	.woocommerce-order-downloads table.shop_table_responsive.order-downloads tr td.download-file::before {
		padding-top: 10px;
	}
}

@media only screen and (max-width:375px) {
	.woocommerce-order-downloads table.shop_table_responsive.order-downloads tr td.download-file::before {
		padding-top: 0px;
	}
}
.ns_photogal_sec .nspg_phgal_wrapper .nspg_phgal_btmthumb_cont .ns_posttime {
	float: left;
    width: 100%;
    font-family: HelveticaNeue-regular;
    font-size: 14px;
    color: #707070;
    text-transform: uppercase;
}

.news_box_inner .content_wrapper .content {
	max-height: 100%;
	min-height: 60px;
	height: auto;
    overflow: visible;
	text-overflow: unset !important;
}

@media only screen and (min-width:768px) and (max-width:991px) {
	.free_resource_sec .fr_res_box_outer .fr_res_box_inner:hover .btm_beed .add_to_cart_btn {
		-webkit-transform: translate(0,-30px);
		-moz-transform: translate(0,-30px);
		-o-transform: translate(0,-30px);
		-ms-transform: translate(0,-30px);
		transform: translate(0,-30px);
	}
}

@media only screen and (max-width:480px) {
    .woocommerce .cart-collaterals.res-cart-total table.shop_table tbody:first-child tr:first-child td{
        padding-left: 0 !important;
    }
    .woocommerce .cart-collaterals.res-cart-total table.shop_table_responsive tr:nth-child(2n) td{
        padding-right: 10px !important;
    }
	.single.single-product .prd_detpg_outerwrap .woocommerce-error a.button {
		position: absolute;
		right: 0;
	}
	
	.single.single-product .prd_detpg_outerwrap .woocommerce-error li {
		padding-right: 4em;
	}
	
	.single.single-product .prd_detpg_outerwrap .woocommerce-error {
		padding-left: 2.5em;
	}
}

.related.products .str_cat_prd_lst_hvsidebar {
	margin: 0 auto;
}

@media only screen and (max-width:767px) {
    .cstm-res-single .free_resource_sec .fr_res_box_outer .fr_res_box_inner .btm_beed .add_to_cart_btn .cart_ico{
        margin-right: 2px;
    }
    .cstm-res-single .free_resource_sec .fr_res_box_outer .fr_res_box_inner .tp_beed .add_to_wishlist{
        right: -14px;
        top: -1px;
    }
    .single.single-product .cstm-res-single .related.products{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .cstm-res-single .free_resource_sec .fr_res_box_outer{
        padding:0;
    }
	.single.single-product .str_cat_prd_lst_hvsidebar li {
		padding: 0;
	}
    .cstm-res-single .str_cat_prd_lst_hvsidebar li .fr_res_box_inner .tp_beed{
        height: 0 !important;
    }
	
	.single.single-product .related.products,
	.single.single-product .prd_detpg_outerwrap .woocommerce-tabs .woocommerce-Tabs-panel--description {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	.woocommerce-MyAccount-content .woocommerce-order-details .order-again,
	.order_recieved_thxpg_wrapper .woocommerce-order .woocommerce-order-details .order-again {
		text-align: center;
	}
	
	.woocommerce-MyAccount-content .woocommerce-order-details .order-again a.button,
	.order_recieved_thxpg_wrapper .woocommerce-order .woocommerce-order-details .order-again a.button {
		margin-left: 0px !important;
	}
	
	.prd_arch_sec .woocommerce-info {
		padding: 12px 30px;
		line-height: 1.5em;
	}
}

@media only screen and (max-width:1024px) {
	.woocommerce-account .mob-mt-100,
	.woocommerce-account .status-publish.hentry {
		margin-top: 0px !important;
	}
}

section.bec_sec.free_resource_sec.free_resource_cate .prd_detpg_outerwrap #wooswipe {
	border-right: solid 1px #ddd;
	margin-top: 0px !important;
}
	
@media only screen and (max-width:480px) {
	.woocommerce-account .mob-mt-100 .fr_res_box_outer,
	.woocommerce-account .mob-mt-100 .container {
		padding: 0 !important;
	}
	
	.cart_lst_tble_wrap .woocommerce-cart-form__contents td, 
	.cart_lst_tble_wrap .woocommerce-cart-form__contents th {
		padding: 10px 15px!important;
	}
	
	.cart_lst_tble_wrap .woocommerce-cart-form__contents td.actions {
		margin-left: 15px !important;
	}
	
	tr.woocommerce-cart-form__cart-item.cart_item {
		border-bottom: 0px;
	}
	.cart_lst_tble_wrap .woocommerce-cart-form__contents td.actions {
		display: none !important;
	}
	
	.order_recieved_thxpg_wrapper .woocommerce-order-downloads__title {
		padding: 30px 0px !important;
	}
	
	.page-template-page-full .woocommerce table.shop_table_responsive tr td::before {
		margin-left: 0 !important;
	}
	
	/*.woocommerce table.shop_table_responsive tbody tr:first-child td:first-child {
		padding-top: 0 !important;
	}*/
	
	.order_recieved_thxpg_wrapper .order_thnxpg_innerwrap {
		padding: 0 15px !important;
	}
	
	.order_recieved_thxpg_wrapper .fr_res_box_outer,
	.page-template-page-full.woocommerce-account .free_resource_sec .container {
		padding: 0px;
	}

	
	.contct_adres_tb .container .tab-content .tab-pane .contct_adres_tb_box .contct_adres_tb_box_lft img {
		object-position: top;
	}
	
	section.bec_sec.free_resource_sec.free_resource_cate .prd_detpg_outerwrap #wooswipe {
		border-right: none;
		margin-top: 2em !important;
	}
	
	#srch_wrap .srch_btn {
		width: 18%;
		border-bottom: none !important;
	}
}

.woocommerce table.shop_table th:last-child {
	border-right: 0px;
}

.cart_lst_tble_wrap .woocommerce-cart-form__contents td.actions .button {
	display: none !important;
}

@media only screen and (min-width:1441px) and (max-width:1660px) {
	.bec-top-srch-wrapper {
		margin-top: 12px;
	}
}

.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .table_style > table thead tr .download-remaining {
	font-size: 16px !important;
}

.woocommerce-order-downloads__title {
    padding: 30px 40px;
    border-bottom: 1px solid #f5f5f5;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 30px;
	clear: both;
}

.woocommerce table.order-downloads td.download-file a.button.alt {
	background: transparent !important;
	padding: 15px 25px 15px 50px !important;
	display: inline-block !important;
	font-size: 14px !important;
	text-align: center;
	border-radius: 1px !important;
	color: #6d0309 !important;
	position: relative;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
}

.woocommerce table.order-downloads td.download-file a.button.alt:hover {
    background-color: #6d0309 !important;
    color: #ffffff !important;
}
	
.woocommerce table.order-downloads td.download-file a.button.alt:after {
	content: "\e901";
	font-family: 'icomoon' !important;
	position: absolute;
	left: 20px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}

.order_recieved_thxpg_wrapper .woocommerce-order .woocommerce-order-details .order-again a.button {
	margin-left: 40px;
	border-radius: 1px;
	background-color: #6d0309;
	border: 1px solid #6d0309;
	padding: 15px 25px;
	color: #ffffff;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
}

.order_recieved_thxpg_wrapper ul.ord_thnkpg_orddet_lst li .ord_thnkpg_orddet_lst_inner,
.woocommerce-order .ord_thnkpg_orddet_lst li:last-child .ord_thnkpg_orddet_lst_inner {
	padding-left: 20px !important;
}

.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .table_style {
	min-height: auto !important;
}

.faq_pge .faq_tab .nav.nav-tabs li a {
	color: #6d0309;
}

.soc_welfr_lst li .soc_welfr_lst_inner .soc_welfr_cont h3 {
	padding-right: 10px;
}

.page-template-custom-category-template .woocommerce-info {
	background: transparent;
}

.add_to_wishlist img.ajax-loading {
	display: none !important;
}

.prd_detpg_outerwrap .summary {
	border-left: 0px;
}

.single.single-product section.bec_sec.free_resource_sec.free_resource_cate.prdct_sngl_pge .btm_beed a.button.loading::after {
	right: 30px !important;
}

.woocommerce p.stars a {
	margin: 0 2px;
	vertical-align: sub;
}

.woocommerce form .form-row input.input-text {
	width: 100%;
}

#review_form_wrapper #review_form #respond #commentform .comment-form-rating p.stars {
	vertical-align: text-top;
}

#respond .mc4wp-checkbox label input[type=checkbox] {
	margin: -2px 10px 0 0;
}

@media only screen and (max-width:1023px) {
	.faq_pge .faq_tab .nav.nav-tabs:before {
		right: 15px;
		width: 20px;
		height: 30px;
		z-index: 99;
		top: 8px !important;
        z-index: 700;
	}

	.faq_pge .faq_tab .nav.nav-tabs:after {
		display: none;
	}

	/*.faq_pge .faq_tab .nav.nav-tabs.sub-menu-show:before {
		content: "" !important;
		position: absolute !important;
		background-image: url(../img/faq-navbar.png) !important;
		right: 15px;
		width: 20px;
		height: 30px;
		z-index: 800;
		top: 8px !important;
		display: block !important;
	}*/
}

@media only screen and (max-width: 480px) {
	.faq_pge .faq_tab .nav.nav-tabs .active a {
		padding-right: 62px !important;
	}
	
	.page-template-custom-category-template a.button.loading,
	.archive a.button.loading 	{
		padding-right: 1.5em;
	}
	
	.archive a.button.loading {
		
	}
	
	.archive a.button.loading::after {
		right: 0px;
	}
	
	.single_add_to_wishlist {
		margin: 0 !important;
	}
}

.woocommerce-account .register input[type=checkbox] {
	margin: -2px 10px 0 3px;
}

@media only screen and (max-width: 768px) {
	.woocommerce table.shop_table_responsive.wish-res-table tr:nth-child(odd) td.product-remove{
		top: -46px;
	}
	
	.woocommerce-MyAccount-content div.table_style table.shop_table_responsive tbody tr:first-child td:first-child {
		padding-top: 15px !important;
	}
	
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content #yith-wcwl-form table.shop_table.cart.wishlist_table.wish-res-table {
		margin-top: 20px;
	}
	
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content #yith-wcwl-form table.shop_table.cart.wishlist_table.wish-res-table tbody tr td.product-add-to-cart {
		padding-right: 0px;
	}
	
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content #yith-wcwl-form table.shop_table.cart.wishlist_table.wish-res-table tbody tr td.product-add-to-cart:before {
		display: none;
	}
	
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content #yith-wcwl-form table.shop_table.cart.wishlist_table tbody tr .product-add-to-cart a {
		background: #6d0309 !important;
		padding: 15px 0 !important;
		display: block !important;
		width: 143px;
		font-size: 14px !important;
		text-align: center;
		border-radius: 1px !important;
		color: #fff !important;
		position: relative;
		margin: 10px auto;
	}
	.woocommerce .wishlist_table td.product-add-to-cart span.dateadded {
		padding-right: 15px;
	}
	
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content #yith-wcwl-form .wishlist-title h2 {
		margin-bottom: 10px;
	}
		
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .table_style .woocommerce-address-fields_outer,
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .table_style form.woocommerce-EditAccountForm.edit-account {
		padding: 0 15px;
	}
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .table_style .woocommerce-address-fields_outer p,
	.free_resource_sec .fr_res_box_outer .woocommerce-MyAccount-content .table_style .edit-account p,
	.woocommerce-MyAccount-content div.table_style p.form-row {
		padding-left: 0;
	}
}
@media only screen and (max-width: 439px){
    .faq_pge .faq_tab .nav.nav-tabs:before, .faq_pge .faq_tab .nav.nav-tabs.sub-menu-show:before {
        right: 15px;
        top: 20px !important;
    }
}

.goto_top_triger {
	border: 1px solid #bb8724 !important;
}

.main_cntct_frm .contct_frm form .cnct_btn>div input.et_contact_submit {
	color: #fff;
    border: none;
}